{
  "id": "Chaos_XC_necrobinder01",
  "name": "骨妹_修女",
  "author": "B站：星晨代谢",
  "description": "骨妹_修女，纯皮肤和背身,有特效 有语音。交流Q群：1097194402。任何mod和游戏相关的疑问都可以加群交流。",
  "version": "v0.5.0",
  "has_pck": true,
  "has_dll": true,
  "dependencies": [],
  "affects_gameplay": false
}